UPDATE Справочник_измеряемых_характеристик SET Величина='Активная энергия'
WHERE Код_измеряемой_характеристики=33

UPDATE Справочник_измеряемых_характеристик SET Величина='Полная энергия'
WHERE Код_измеряемой_характеристики=34

IF NOT EXISTS (SELECT * FROM Справочник_измеряемых_характеристик WHERE Единица_измерения = 'кВАР*час') INSERT INTO Справочник_измеряемых_характеристик (Прибор,Единица_измерения,Величина) VALUES ('Счетчик киловар-часов','кВАР*час','Реактивная энергия')


